{
  "repair_kit":
  {"path": "assets/icons/repair_kit.png",
    "frame_width": 96,
    "frame_height": 96
  },
  "sword_1":
  {"path": "assets/icons/sword_1_icon.png",
    "frame_width": 300,
    "frame_height": 100
  }
}
